Date:	Sat, 19 Mar 1994 06:10:19 -1000
From:	gaelwolf@gws.win.net (Norman J. MacLeod)
Message-Id: <33@gws.win.net>
Subject: Looking for event assistance



I am in charge of developing and running a kiting event on the weekend
of 29th-30th April and 1st May (Friday evening to Sunday) for the Two
Bays District of the DelMarVa Council of the Boy Scouts of America.
Since I have little experience in the kiting side of thing, I am
looking for experienced event judges and expert flyers to help run the
event.

The event will be held on the eastern side of the DelMarVa peninsula,
so we have a fair assurance of adequate wind, given the location and
time of year. 

One kite manufacturer has offered to loan us several stunters, and we
may have a retailer or two who will be on-site. We anticipate 200-300
Cubs and Scouts for the weekend, most of whom are new to the sport. We
will be teaching those interested how to fly stunters so that they can
have a fly-off on Saturday afternoon. (The terminology may not be
correct here, but I'm translating from my experience in The
Netherlands, so please bear with me.)

Although we are still very open to more suggestions (especially if
there are people to help demonstrate and run events). Our present
line-up includes:

     Design competitions -
               1 - Imaginative design (imaginative use of materials and
                    design - needs to be capable of flying).
               2 - Flyability designs (best aerodynamics and flight
                    characteristics)
               3 - Quality designs (best combination of materials,
                    quality of finishing, combined in an aerodynamic-
                    ally efficient design)
               4 - Lighting design (judged after dark, best lighting
                    design, needs to be capable of flight)
                    
     Flying competitions
               1 - Stunting (after the kids learn to fly 'em. I don't
                    expect a lot of quality from the Scouts, since this
                    will be a first for most of them, but it should be 
                    fun for them)
               2 - Highest altitude (winner is whoever gets a kite
                    out on the longest length of line)
               3 - Time to 100 metres (give or take) (each kite
                    has pre-maesured line, winner is the competitor
                    who gets to the distance in the shortest amount of
                    time)
               4 - Scratch to 100' (staring with materials, entrant
                    builds a kite, then flies it to the end of the
                    line) 200 sled kite kits have been donated to us,
                    and we will use these here.
                    
If we have people who would like to demonstrate rokaku (sp) flying, or
perhaps get kids involved in doing so, we would like to do some of
this.

If you have a specialty, such as kite-making and kite design, and
would be willing to donate your time, we would be happy to have you
along on the weekend, either as a demonstration or as a participation
event.. If there would be an expense involved, please let me know, so
that we can pass this along to the Leaders (our teensy-weensy budget
won't be real helpful here, so we will have to have parents willing to
foot anything that costs $$.

If you are an expert flyer, and have the Saturday (or weekend) free,
and would like to demonstrate your skills (as well as teach the
Scouts), we would be delighted to have you along.

If you are a retailer (or have a retailer in this region) who would
like to help out, we would very much appreciate your participation. I
can't promise a lot of sales, but we are telling the Leaders and
parents that there will be at least some retailer participation. The
same goes for manufacturers.

We will be able to give you a lunch on Saturday, if you would like to
participate with us as helpers, demonstration folks, and judges. If you
are quite strongly committed to helping us put on the event, you are
also invited to "buy in" to the staff menu, which will be prepared by a
professional (meaning these guys do it for a living) cooking staff.
I've seen the menu, and it will be good food for a good price. There
will also be an area set aside if you would like to camp with us
(camping for Friday and Saturday nights). You will need to provide your
own tenting/tin tipis, and so forth for the camping, though, and open
fires are not an option where we will be (except for our Saturday
campfire). Families are welcome, whether connected with Scouting or
not. Boys and girls of Scouting age (7 years and up) who are kiters are
especially welcome, because they will be able to show the "newbies"
just what is possible for someone in their age groups to do with
kites. 

In case the weather really craps out, we have a secondary programme in
operation, centred around a Highland Games theme. You might find this
interesting as well, and you can take part in the events whenever
there aren't Scouts (who will be competing for points) going through
the event you want to try.

If you would like to participate, please understand that this is an
event designed to bring new folks (the Scouts and their families) into
kiting as a sport/hobby. I am living in an area on the Atlantic coast
where there is little awareness of kiting as a quality sport in the
general populace. The quality of the competition is not likely to be
anywhere near what you normally see, but we are designing for fun, not
high-pressure competition. A good representation from dedicated kiters
interested in promoting the sport, particularly as a family-oriented
activity will help us all. The kids who have heard about the weekend
are highly enthusiastic, if inexperienced.

Since this is a Scouting event, I have to tell you in advance that the
campsite will have to be "DRY" (i.e. alcohol-free). However, there are
several coastal resort towns in the nearby area, should you need to
socialise in that respect. Please be aware, though, that we can't have
any alcohol or druneness evident on-site. Thank you in advance for
respecting this need.

Above proviso said, I look forward to hearing from any and all kiters,
retailers, and manufacturers who would like to take part in this
beginners' weekend with us. Let your friends who are not on-line have
an opportunity to hear about us, too. 

If this works out well, we might just make it an annual event. As Scout
Leaders, we are always on the look-out for activities that the Cubs
and Scouts enjoy and look forward to. It will also give the local
kiting organisations a chance to recruit new members. Let's all make
the best of this opportunity.

Thanks in advance for your responses.

Norman MacLeod
 
                     
                     



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 21 Mar 1994 06:03:23 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <Cn0v9o.427@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: Looking for event assistance


In article <33@gws.win.net>, gaelwolf@gws.win.net (Norman J. MacLeod) writes:
>I am in charge of developing and running a kiting event on the weekend
>of 29th-30th April and 1st May (Friday evening to Sunday) for the Two
>Bays District of the DelMarVa Council of the Boy Scouts of America.
>Since I have little experience in the kiting side of thing, I am
>looking for experienced event judges and expert flyers to help run the
>event.

I haven't the slightest idea where DelMarVa is, so can't help
directly, but I do have a suggestion. Give Brooks Leffler a call at
1-800-AKA-2550. Brooks is the executive director (he does all of the
hard work) for the American Kitefliers Association.

The AKA has several publications that can help with putting on a kite
festival. Brooks can also provide names of local kite folk.

>     Design competitions -
>               1 - Imaginative design (imaginative use of materials and
>                    design - needs to be capable of flying).
>               2 - Flyability designs (best aerodynamics and flight
>                    characteristics)
>               3 - Quality designs (best combination of materials,
>                    quality of finishing, combined in an aerodynamic-
>                    ally efficient design)
>               4 - Lighting design (judged after dark, best lighting
>                    design, needs to be capable of flight)

These are all good, especially if the Scouts have prior kite making
experience.

>     Flying competitions
>               1 - Stunting (after the kids learn to fly 'em. I don't
>                    expect a lot of quality from the Scouts, since this
>                    will be a first for most of them, but it should be 
>                    fun for them)

I don't think that a competition is necessarily a good idea. Stunt
kite flying is easy to do, but difficult to do well. Just flying these
kites will a challenge for many.

>               2 - Highest altitude (winner is whoever gets a kite
>                    out on the longest length of line)
>               3 - Time to 100 metres (give or take) (each kite
>                    has pre-maesured line, winner is the competitor
>                    who gets to the distance in the shortest amount of
>                    time)
>               4 - Scratch to 100' (staring with materials, entrant
>                    builds a kite, then flies it to the end of the
>                    line) 200 sled kite kits have been donated to us,
>                    and we will use these here.

These are all fine. Another event that is fun is to have all the kites
out on a set amount of line and the kite that hits the ground first is
the winner. The contestant must be holding onto the line when the kite
hits the ground in order for their effort to count.

>If this works out well, we might just make it an annual event. As Scout
>Leaders, we are always on the look-out for activities that the Cubs
>and Scouts enjoy and look forward to. It will also give the local
>kiting organisations a chance to recruit new members. Let's all make
>the best of this opportunity.

The AKA has had an on again, off again effort to make kite
flying/building a merit badge activity. Perhaps you could work with
local kite folks to help this along...

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


